apiVersion: v2
appVersion: 7.0.2
dependencies:
- condition: mongodb-replicaset.enabled
  name: mongodb-replicaset
  repository: https://kubernetes-charts.storage.googleapis.com/
  version: 3.9.6
description: Squidex CMS
home: https://squidex.io/
icon: https://raw.githubusercontent.com/Squidex/squidex/master/media/logo-squared.png
keywords:
- cms
- headless-cms
- mongodb
- csharp
- asp-net-core
- asp-net
name: squidex7
sources:
- https://github.com/Squidex/squidex
type: application
version: 1.0.0
